# AngularRm

This project was generated with [Angular CLI](https://github.com/angular/angular-cli) version 13.3.1.

#Host
Project challenge for Lucasian, consumes api of rick and morty, the project is stored in: https://lucasian-rm-88200.web.app/characters

